Bug 440625 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-applet-vm (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Cole Robinson
Depends On:
Blocks: 440605
  Show dependency treegraph
Reported: 2008-04-04 07:08 EDT by Jan Hutař
Modified: 2012-02-06 17:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-02-06 17:25:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-04-04 07:08:08 EDT
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.

Version-Release number of selected component (if applicable):

Additional info:
Comment 1 RHEL Product and Program Management 2009-03-26 13:06:48 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Cole Robinson 2012-02-06 17:25:45 EST
gnome-applet-vm is deprecated upstream, and is highly unlikely to be updated again in RHEL5. Closing this bug as WONTFIX

Note You need to log in before you can comment on or make changes to this bug.